BODY {background: #eeeeee; background-repeat: repeat-all; background-position: top; font-family: Verdana; font-size: 9pt; color: #333333; margin-top: 0; margin-bottom: 0;}
td {font-size: 9pt; color: #333333; font-weight: normal; text-align: justify; line-height: 150%}
img {border:0;}

A:link {text-decoration: none; color: #eeeeee;}
A:visited {text-decoration: none; color: #eeeeee;}
A:active {text-decoration: none; color: #eeeeee;}
A:hover {text-decoration: underline; color: #d7ec56;}

.top_01_s {margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; text-align: center; text-shadow: #000000 1px 1px; color: #FFFFFF; font-size: 9pt}

.title_s {margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; text-align: center; text-shadow: #000000 1px 1px; color: #FFFFFF; font-size: 8pt; font-weight: bold}

.text_01s {margin-left: 20; margin-top: 20; margin-right: 0; margin-bottom: 20}

.menu_01s {margin-left: 30; margin-right: 30; margin-top: 20; margin-bottom: 0; text-shadow: #000000 1px 1px}
.menu_02s {margin-left: 30; margin-right: 30; margin-top: 3; margin-bottom: 0; text-shadow: #000000 1px 1px}
.menu_03s {text-align: center; margin-top: 3; margin-bottom: 0}

.stopka_01s {margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; color: #999999; font-size: 8pt}
.stopka_02s {margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; color: #999999; font-size: 8pt}

#menu a {
color: #ffffff;
text-decoration: none;
}

#menu a:hover {
color: #ff86b1;
text-decoration: underline;
}

#stopka a {
color: #999999;
text-decoration: none;
}

#stopka a:hover {
color: #cccccc;
text-decoration: underline;
}